Server 2016


#1

Hello - What version of NSClient++ is supported to run on Server 2016 ?

Thank you, Adnan


#2

any 5.x version works so far on the classic core/full server versions. Only the new “nano” server won´t work with any version of nsclient.